https://kotlinlang.org logo
#ktor
Title
# ktor
s

Shan

08/27/2019, 3:13 AM
Hey all. Does anyone know what the minimum Android SDK version supported for the CIO engine is?
c

czuckie

08/27/2019, 6:50 AM
If I were to guess, I'd say android 6.0 (api 24) that's when JDK8 support came in (not just the de-sugaring of java 8 features into java 6 bytecode, but actual streams etc).
2 Views